// API Actor API for managing SDN floating IPs
package flips

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"
)

// Structure for creating request to floating IPs
type FloatingIPs struct {
	client interfaces.Caller
}

// Builder for floating IPs endpoints
func New(client interfaces.Caller) *FloatingIPs {
	return &FloatingIPs{
		client,
	}
}
